uuid:
  -
    value: 6600701d-eff6-4355-a34a-68d668345a42
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: didactic
description:
  -
    value: "\"Writing that is 'preachy' or seeks overtly to convince a reader of a particular point or lesson. Medieval homilies and Victorian moral essays are often held up as examples of didactic literature, but one might argue that all literature is didactic to one extent or another since the written word frequently implies or suggests an authorial attitude. Sometimes, the lesson is overtly religious, as in the case of sermons or in literature like Milton's Paradise Lost, which seeks to 'justify God's ways to men.' In a more subtle way, much of Romantic literature hints at a critique of urbanized and mechanized life in 19th-century London.\" <a href=\"cwrc:509015ff-7641-473e-94c5-688e06952bb7\">(L. K Wheeler, 2017)</a>"
    format: null
    processed: |
      <p>&quot;Writing that is &#039;preachy&#039; or seeks overtly to convince a reader of a particular point or lesson. Medieval homilies and Victorian moral essays are often held up as examples of didactic literature, but one might argue that all literature is didactic to one extent or another since the written word frequently implies or suggests an authorial attitude. Sometimes, the lesson is overtly religious, as in the case of sermons or in literature like Milton&#039;s Paradise Lost, which seeks to &#039;justify God&#039;s ways to men.&#039; In a more subtle way, much of Romantic literature hints at a critique of urbanized and mechanized life in 19th-century London.&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: f2ea4543-8825-4958-aa6b-180b5eac21af
  -
    target_type: taxonomy_term
    target_uuid: f2ea4543-8825-4958-aa6b-180b5eac21af
  -
    target_type: taxonomy_term
    target_uuid: f2ea4543-8825-4958-aa6b-180b5eac21af
changed:
  -
    value: '2023-12-08T06:21:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'didactic | LEAF'
    description: "\"Writing that is 'preachy' or seeks overtly to convince a reader of a particular point or lesson. Medieval homilies and Victorian moral essays are often held up as examples of didactic literature, but one might argue that all literature is didactic to one extent or another since the written word frequently implies or suggests an authorial attitude. Sometimes, the lesson is overtly religious, as in the case of sermons or in literature like Milton's Paradise Lost, which seeks to 'justify God's ways to men.' In a more subtle way, much of Romantic literature hints at a critique of urbanized and mechanized life in 19th-century London.\" (L. K Wheeler, 2017)"
    canonical_url: 'http://default/taxonomy/term/283'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/didactic'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.f2ea4543-8825-4958-aa6b-180b5eac21af
      - taxonomy_term.genre.f2ea4543-8825-4958-aa6b-180b5eac21af
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
